BODY		{font-family: sans-serif; font-size: 10pt; color: #CCCCCC; background-color: #6D6E82; text-align: left;}
TABLE		{font-family: sans-serif; font-size: 10pt; color: #CCCCCC; border-width: 0;}
TD		{font-family: sans-serif; font-size: 10pt; padding-left: 5pt; padding-right: 5pt;}

.cellHeading	{background-color: #0D3F74; vertical-align: top;}
.cellBottom	{background-color: #1A78DD; vertical-align: top; text-align: center;}
.cellLeft	{background-color: #12539A; text-align: left; vertical-align: top;}
.cellRight	{background-color: #12539A; text-align: right; vertical-align: top;}

A		{text-decoration : none; color: #66FFFF;}
A:Hover		{text-decoration : underline; color: #E5E541;}
A:Reclama	{text-decoration : underline; color: black;}

.site_name		{font-family: sans-serif; font-size: 16pt; color: #CCCCCC; font-weight: bold;}
.site_name:hover	{color: #66FFFF; font-weight: bold; text-decoration: none;}
.site_motto		{font-family: sans-serif; font-size: 10pt; color: #CCCCCC; font-style: italic;}

.menu		{font-family: sans-serif; font-size: 10pt; color: #CCCCCC; font-weight: bold;}
.small_menu	{font-family: sans-serif; font-size: 10pt; color: #CCCCCC;}
.path		{font-family: sans-serif; font-size: 10pt; color: #CCCCCC; font-weight: bold; font-style: italic;}

.title		{font-family: sans-serif; color: #CCCCCC; font-weight: bold; font-size: 12pt;}
.title2		{font-family: sans-serif; color: #CCCCCC; font-weight: bold; font-size: 12pt; text-align: right;}

.first_list	{margin-left: 20px; padding: 0px; text-align: left;}
.list		{list-style-type: circle;}
.open_list	{list-style-type: disc;}
.close_list	{list-style-type: square;}

.quote		{font-family: sans-serif; font-size: 10pt; color: #66FFFF;}
.comment	{font-family: sans-serif; font-size: 10pt; color: #E5E541; font-style: italic;}